fieldset {
  width: 300px;
}

fieldset legend {
  display: inline-block;
  width: 100px;
  margin-bottom: 10px;
}
fieldset input {
  display: inline-block;
  margin-bottom: 5px;
}

#resultat {
  font-style: oblique;
}

#balance {
  width: 300px;
  height: 70px;
  z-index: 1;
  position: relative;
  background-image: url(img/balance.png);
}

#aiguille {
  width: 4px;
  height: 70px;
  z-index: 2;
  position: absolute;
  top: 0px;
  left: 150px;
  background-color: black;
}
